function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_isconnected");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("parameter","description");
x.t("description","consumerinfo");
x.t("always","sets");
x.t("topic","subscribers");
x.t("topic","consumers");
x.t("end-call","parameters");
x.t("state","function");
x.t("connection","status");
x.t("tibems-status","end-call");
x.t("queue","receivers");
x.t("tibems_status","tibemsconsumerinfo_isconnected");
x.t("cobol","call");
x.t("status","true");
x.t("status","consumer");
x.t("status","location");
x.t("false","otherwise");
x.t("true","queue");
x.t("true","consumer");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("receivers","non-durable");
x.t("disconnected","state");
x.t("sets","connection");
x.t("non-durable","topic");
x.t("function","always");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("may","disconnected");
x.t("stores","connection");
x.t("purpose","connection");
x.t("connected","cobol");
x.t("connected","returning");
x.t("connected","function");
x.t("connected","server");
x.t("reference","connected");
x.t("consumer","connected");
x.t("consumer","declaration");
x.t("tibco","software");
x.t("tibemsconsumerinfo_isconnected","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_isconnected","function");
x.t("tibemsconsumerinfo_isconnected","tibco");
x.t("tibemsconsumerinfo_isconnected","tibemsconsumerinfo_isconnected");
x.t("tibemsconsumerinfo_isconnected","using");
x.t("value","consumerinfo");
x.t("declaration","tibems_status");
x.t("subscribers","may");
x.t("location","remarks");
x.t("remarks","connection");
x.t("administration","tibemsconsumerinfo");
x.t("otherwise","durable");
x.t("consumerinfo","status");
x.t("consumerinfo","reference");
x.t("consumerinfo","tibems_bool");
x.t("call","tibemsconsumerinfo_isconnected");
x.t("call","call");
x.t("using","value");
x.t("consumers","tibco");
x.t("tibems_bool","connected");
x.t("server","false");
x.t("durable","topic");
}
